@media screen and (min-width: 1800px){

}
@media screen and (max-width: 1600px){

}
@media screen and (min-width: 1400px){
	
	
}
@media screen and (max-width: 1400px){

}
@media (min-width: 1400px) and (max-width: 1500px){
.logo img {
    height: 36px;
}
.main-header .navbar-collapse .navbar-nav .nav-item .nav-link {
    font-size: 16px;
    padding: 0px 15px 0 15px; 
}
.hashtag img {
    height: 26px;
}
.topbutton { 
    padding: 15px 20px; 
    font-size: 14px; 
}
.counterbig { 
    font-size: 50px; 
    line-height: 70px; 
}
.service .card h3, .service .card .h3 { 
    font-size: 18px; 
    line-height: 20px; 
}
.contactinfobox h2 { 
    font-size: 20px; 
    margin: 0;
}
.contactinfobox p { 
    font-size: 16px; 
    line-height: 150%; 
}
.eventnamebl { 
    font-size: 40px; 
    line-height: 150%; 
}
.about-section .content-wrapper p,
.about-section .content-wrapper .lead {
    font-size: 16px 
}
}
@media (min-width: 991px) and (max-width: 1399px){



}
@media screen and (max-width: 1200px){

}
@media (min-width: 991px) and (max-width: 1199px){  


}
@media (min-width: 991px){
    
}
@media (max-width: 991px){  

	
}
@media (min-width: 768px) and (max-width: 991px){	


}
@media (max-width: 767px){

}
@media (max-width: 567px){


}
@media (max-width: 380px){ 

}